.card-footer {
    background-color: #fff !important;
}

.hovered-card {
    cursor: pointer;
}

.hovered-card:hover {
    transform: scale(1.02); /* Increase the size slightly on hover */
    transition: box-shadow 0.3s ease-in-out, transform 0.3s ease-in-out; /* Smooth transition */
}

/* report tables */
.ney-report-table {
    border: 2px solid black;
    text-align:center;
}

.ney-report-table thead th {
    text-align:center;
    vertical-align: middle;
    background-color: #E0E0E0;
    border: 1px solid black;
    padding: 5px;
}

.ney-report-table td{
    border: 1px solid black;
    padding: 5px;
}


.glassmorphism {
    background: rgba( 14, 11, 11, 0.4 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter: blur( 11.5px );
    -webkit-backdrop-filter: blur( 11.5px );
    border-radius: 20px;
    border: 1px solid white;
}